{
  "name": "monacousa-portal",
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "typecheck": "nuxt typecheck"
  },
  "dependencies": {
    "@nuxt/ui": "^3.2.0",
    "@vite-pwa/nuxt": "^0.10.8",
    "base-vue-phone-input": "^0.1.13",
    "cookie": "^0.6.0",
    "flag-icons": "^7.5.0",
    "formidable": "^3.5.4",
    "libphonenumber-js": "^1.12.10",
    "mime-types": "^3.0.1",
    "minio": "^8.0.5",
    "motion-v": "^1.6.1",
    "nuxt": "^3.15.4",
    "sharp": "^0.34.2",
    "systeminformation": "^5.27.7",
    "vue": "latest",
    "vue-country-flag-next": "^2.3.2",
    "vue-router": "latest",
    "vue-tel-input": "^9.3.0",
    "vuetify-nuxt-module": "^0.18.3"
  },
  "devDependencies": {
    "@types/cookie": "^0.6.0",
    "@types/formidable": "^3.4.5",
    "@types/mime-types": "^3.0.1",
    "@types/node": "^20.0.0",
    "@types/vue-tel-input": "^2.1.7"
  }
}
